# Generated by Django 4.2 on 2023-05-30 17:17

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("activities", "0002_activity_organisers"),
    ]

    operations = [
        migrations.AddField(
            model_name="activity",
            name="activity_poster",
            field=models.ImageField(
                blank=True, null=True, upload_to="posters/activities/"
            ),
        ),
        migrations.AddField(
            model_name="event",
            name="event_poster",
            field=models.ImageField(blank=True, null=True, upload_to="posters/events/"),
        ),
    ]
